<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {# Run `composer require symfony/webpack-encore-bundle`
           and uncomment the following Encore helpers to start using Symfony UX #}
        {% block stylesheets %}
          {#{{ encore_entry_link_tags('app') }}#}
          <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
          <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
          <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
          <link rel="stylesheet" href="assets/css/pizza_accueil_style.css">
        {% endblock %}
    </head>
    <body>
    {% include 'navbar/navbar_user.html.twig' %}
      {% block body %}

        <div class=corps>
        <h2>Découvrez notre établissement :</h2>
        
        <div class="container_">  
            <div id="myCarousel" class="carousel slide" data-ride="carousel">
              <!-- Indicators -->
              <ol class="carousel-indicators">
                <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                <li data-target="#myCarousel" data-slide-to="1"></li>
                <li data-target="#myCarousel" data-slide-to="2"></li>
              </ol>
          
              <!-- Wrapper for slides -->
              <div class="carousel-inner">
                <div class="item active">
                  <img src="assets/diapo01.jpg" alt="Los Angeles" style="width:100%;">
                </div>
          
                <div class="item">
                  <img src="assets/diapo02.jpg" alt="Chicago" style="width:100%;">
                </div>

                
                <div class="item">
                  <img src="assets/diapo03.jpg" alt="New york" style="width:100%;">
                </div>
              </div>
          
              <!-- Left and right controls -->
              <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                <span class="glyphicon glyphicon-chevron-left"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="right carousel-control" href="#myCarousel" data-slide="next">
                <span class="glyphicon glyphicon-chevron-right"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
        </div>
          <div class=description>
            <p><br>blablablabalbalba notre pizzeria c'est la meilleure, commandez sur notre site vous allez vous régalez et on va devenir riche. Aboulez la thune. Cordialement.<br>
            1234 rue de la pizza, 34000 Montpellier.<br>
            04 65 65 65 65</p>
          </div>
        </div>
      {% endblock %}
  </body>
</html>
